;; color-mate-fontset-emacs.el Emacs 20.x fontset definition file for Emacs 20.x

;; Copyright (C) YOKOTA Hiroshi

;; Author: YOKOTA Hiroshi <yokota@netlab.is.tsukuba.ac.jp>
;; Maintainer: YOKOTA Hiroshi <yokota@netlab.is.tsukuba.ac.jp>
;; Version: 10.1
;; Keywords: color color-mate
;; Content-Type: text/plain; charset=x-euc-jp

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;;   Color-Mate  Ver.10.3
;;         by  ͵ (yokota@netlab.is.tsukuba.ac.jp)
;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;;   Coloring mule/emacs to more easier and more fun.
;;   mule / emacs ǡѤƸ䤹̤ˤޤ
;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;; This file is part of Color-Mate

;; $Id: color-mate-fontset-emacs.el,v 10.3 2000/02/23 05:05:51 elca Exp elca $

(require 'assoc)

;; 12 dot
(create-fontset-from-fontset-spec
 "-*-fixed-medium-r-normal-*-12-*-*-*-*-*-fontset-standard"
 nil 'noerror)
(aput 'fontset-alias-alist
      "-*-fixed-medium-r-normal-*-12-*-*-*-*-*-fontset-standard"
      "fontset-12")

;; 14 dot
(create-fontset-from-fontset-spec
 "-*-fixed-medium-r-normal-*-14-*-*-*-*-*-fontset-standard"
 nil 'noerror)
(aput 'fontset-alias-alist
      "-*-fixed-medium-r-normal-*-14-*-*-*-*-*-fontset-standard"
      "fontset-14")

;; 16 dot
(create-fontset-from-fontset-spec
 "-*-fixed-medium-r-normal-*-16-*-*-*-*-*-fontset-standard"
 nil 'noerror)
(aput 'fontset-alias-alist
      "-*-fixed-medium-r-normal-*-16-*-*-*-*-*-fontset-standard"
      "fontset-16")
(aput 'fontset-alias-alist
      "-*-fixed-medium-r-normal-*-16-*-*-*-*-*-fontset-standard"
      "fontset-standard")

;; 20 dot
;(create-fontset-from-fontset-spec
; "-*-fixed-medium-r-normal-*-20-*-*-*-*-*-fontset-standard"
; nil 'noerror)
;(aput 'fontset-alias-alist
;      "-*-fixed-medium-r-normal-*-20-*-*-*-*-*-fontset-standard"
;      "fontset-20")

;; 24 dot
(create-fontset-from-fontset-spec
 "-*-fixed-medium-r-normal-*-24-*-*-*-*-*-fontset-standard"
 nil 'noerror)
(aput 'fontset-alias-alist
      "-*-fixed-medium-r-normal-*-24-*-*-*-*-*-fontset-standard"
      "fontset-24")

(provide 'color-mate-fontset-emacs)

;; color-mate-fontset-emacs.el ends here
