;;; MidNight.el Color-Mate dark color theme -*-emacs-lisp-*-

;; Copyright (C) YOKOTA Hiroshi

;; Author: YOKOTA Hiroshi <yokota@netlab.is.tsukuba.ac.jp>
;; Maintainer: YOKOTA Hiroshi <yokota@netlab.is.tsukuba.ac.jp>
;; Version: 10.1
;; Keywords: color color-mate theme
;; Content-Type: text/plain; charset=x-euc-jp

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;;   Color-Mate  Ver.10.1
;;         by  ͵ (yokota@netlab.is.tsukuba.ac.jp)
;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;
;;   Coloring mule/emacs/xemacs to more easier and more fun.
;;   mule / emacs / xemacs ǡѤƸ䤹̤ˤޤ
;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;; This file is part of Color-Mate

;; $Id: MidNight.el,v 10.2 2000/02/25 02:51:32 elca Exp $

(require 'assoc)

(setq color-mate:theme
      '(
	(frame-background-color .    "rgbi:0.01/0.001/0.05")
	(frame-foreground-color .    "white")
	;(frame-height . 40)
	;(frame-width . 80)
	(modeline-background-color . "DarkViolet")
	(modeline-foreground-color . "white")
	;(modeline-underlined . nil)
	(modeline-buffer-id-foreground-color . "cyan2")
	(modeline-mousable-foreground-color . "pink")
	(modeline-mousable-minor-mode-foreground-color . "palegreen")
	;(region-underlined . nil)
	(region-background-color . "white")
	(region-foreground-color . "navy")
	(cursor-background-color . "khaki1")
	(cursor-foreground-color . "orchid")
	(mouse-background-color . "ForestGreen")
	(mouse-foreground-color . "PaleGreen")
	;(menu-bar-lines . 1)
	(font . "fontset-16")
	;(line-space . "1+1")
	(face-type . dark)
	))

;; for "Mule for Windows"
(if (eq window-system 'win32)
    (aput 'color-mate:theme 'font "default"))

;; for Meadow
(if (featurep 'meadow)
    (aput 'color-mate:theme 'font "default-fontset"))

;;; MidNight.el ends here
